usb_urb_dir_out
Prev | Chapter 4. Host-Side Data Types and Macros | Next

## Name

usb_urb_dir_out — check if an URB describes an OUT transfer

## Synopsis

`int usb_urb_dir_out (` | struct urb * | urb`)`;

## Arguments

`urb`

  URB to be checked

## Description

Returns 1 if `urb` describes an OUT transfer (host-to-device), otherwise 0.

Prev | Up | Next
usb_urb_dir_in | Home | struct usb_sg_request